Subject: Re: rpm-2.4.109 for Cygwin32 uploaded
From: [email-masked] (Earnie Boyd)

12 May 1998 12:07:36 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: David Fox <[email-masked]>
Cc: gw32 <[email-masked]>

---David Fox <[email-masked]> wrote:
>
> I've uploaded a beta version of RPM for the Cygwin32 package to
> ftp://ftp.cs.nyu.edu/pub/local/fox/cygwin32.  Let me know if it works
> for you, particularly if you try it with Windows 95.  I'm sure there
> are some features that are untested because I don't use them, but the
> basic things like query, verify, build, install and uninstall work
> well.
> 
> To install, unpack the .tar.gz file in your Cygwin32 root directory.

You mean I have to use a "zipped tarball" to install a different
package manager!?  Hat's off to Red. ;^)
==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".